@charset "utf-8";

body{ min-width: 1100px; }
body.overlay{ min-width: 950px; }

/*
	header
*/
header{ padding: 0px 3%; background: #3C2E16; color: #FFF; z-index: 100; }
header div.inner{ max-width: 1050px; height: 65px; margin: 0 auto; position: relative; display: flex; justify-content: space-between; align-items: center; }
header .title{ margin: 0px 0px 0px 0%; padding: 0px 0px 0px 0px; width: 211px; }
header .title a{ display: block; height: 36px; background: url("../img/logo.png") no-repeat; background-size: 100% auto; text-indent: 100%; overflow: hidden; white-space: nowrap; }
header div.guide a{ color: #FFF; }

div.status{ padding: 0 3%; background: #000; }
div.status div.inner{ max-width: 1050px; margin: 0px auto; padding: 3px 0; color: #FFF; font-size: 14px; display: flex; justify-content: space-between; align-items: center; }
div.status div.inner p{ margin: 0px; padding: 0px; }
div.status div.inner p span{ font-size: 17px; }
div.status div.inner p a{ color: #FFF; }

#headerNavi{ padding: 0 3%; background: #FFF; box-shadow: 0 2px 3px 0 rgba(0,0,0,0.2); border-bottom: 2px solid #CDC9C3; }
#headerNavi div.inner{ max-width: 1050px; margin: 0px auto; padding: 7px 0; }
#headerNavi ul{ list-style: none; margin: 0px; padding: 0px; display: flex; border-left: 1px solid #DDD; }
#headerNavi ul li{ border-right: 1px solid #DDD; }
#headerNavi ul li a{ padding: 2px 18px 2px 18px; min-width: 85px; font-size: 15px; line-height: 15px; overflow: hidden; display: block; text-decoration: none; color: #000; text-align: center; white-space: nowrap; }
#headerNavi ul li a:hover{ color: #999; }
#headerNavi ul li a i{ font-size: 25px; display: block; height: 25px; }
#headerNavi ul li a span{ display: block; text-align: center; margin-top: 8px; }
#headerNavi ul li.inn a{ padding-left: 12px; padding-right: 12px; }
#headerNavi ul li.dm i{ font-size: 33px; line-height: 27px; }
#headerNavi ul li.log i{ font-size: 27px; line-height: 27px; }
#headerNavi ul li.report i{ font-size: 24px; line-height: 29px; }
#headerNavi ul li.leave a{ padding-left: 12px; padding-right: 12px; }
#headerNavi ul li.leave i{ font-size: 26px; line-height: 29px; }
#headerNavi ul li.point a{}
#headerNavi ul li.point a em{ font-size: 15px; font-weight: bold; line-height: 23px; width: 23px; height: 23px; display: inline-block; border: 1px solid #000; border-radius: 15px; margin: 2px 0 0px 0; font-style: normal; }

div.page ul.menu{ list-style: none; margin: 0; padding: 0px; display: flex; justify-content: space-between; flex-wrap: wrap; }
div.page ul.menu li{ width: 48.5%; height: 200px; margin-bottom: 3%; }
div.page ul.menu li.full{ width: 100%; }
div.page ul.menu li a{ display: block; border: 2px solid #3C2E16; border-radius: 5px; height: 100%; text-align: center; padding-top: 23px; text-decoration: none; color: #3C2E16; box-shadow: 4px 4px 2px rgb( 0, 0, 0, 0.1 ); }
div.page ul.menu li a i{ font-size: 100px; display: block; height: 100px; }
div.page ul.menu li a span{ display: block; text-align: center; margin-top: 13px; font-size: 30px; }
div.page ul.menu li.plus a b{ font-size: 65px; line-height: 100px; }
div.page ul.menu li.plus a em{ font-size: 55px; font-weight: bold; line-height: 100px; width: 100px; height: 100px; display: inline-block; border: 2px solid #3C2E16; border-radius: 50px; margin: 2px 0 1px 0; font-style: normal; }
div.page ul.menu li.minus a b{ font-size: 65px; line-height: 100px; }
div.page ul.menu li.minus a em{ font-size: 55px; font-weight: bold; line-height: 100px; width: 100px; height: 100px; display: inline-block; border: 2px solid #3C2E16; border-radius: 50px; margin: 2px 0 1px 0; font-style: normal; }

div.page ul.navi{ list-style: none; margin: 0; padding: 0px; display: flex; justify-content: space-between; flex-wrap: wrap; }
div.page ul.navi li{ width: 18.5%; height: 100px; margin-bottom: 1.8%; }
div.page ul.navi li a{ display: block; border: 2px solid #63319C; border-radius: 5px; height: 100%; text-align: center; padding-top: 12px; text-decoration: none; color: #63319C; box-shadow: 4px 4px 2px rgb( 0, 0, 0, 0.1 ); }
div.page ul.navi li a i{ font-size: 50px; display: block; height: 50px; }
div.page ul.navi li a em{ font-size: 24px; font-weight: bold; line-height: 47px; width: 47px; height: 47px; display: inline-block; border: 2px solid #63319C; border-radius: 50px; margin: 2px 0 1px 0; font-style: normal; }
div.page ul.navi li a span{ display: block; text-align: center; margin-top: 5px; font-size: 16px; }

div.breadcrumbs{ margin: 20px 3% 0px; }
div.breadcrumbs div.inner{ margin: 0 auto; max-width: 1050px; font-size: 15px; }
div.breadcrumbs a{ color: #4E8734; }

/*
	div.page
*/
div.page{ margin: 0px 2%; padding: 25px 0px 0%; }
div.page > div.inner{ margin: 0px auto; max-width: 1000px; }
div.page .h1{ font-size: 31px; margin: 0px 0 23px; padding: 0 0 5px; font-weight: normal; border-bottom: 1px solid #DDD; }
div.page .h1 em.point{ font-size: 21px; font-weight: bold; line-height: 29px; width: 29px; height: 29px; text-align: center; display: inline-block; position: relative; top: -2px; border: 1px solid #000; border-radius: 15px; vertical-align: middle; font-style: normal; }
div.page .h2{ font-size: 23px; margin: 0px 0 20px; padding: 0 0 5px; font-weight: normal; border-bottom: 1px solid #DDD; }
div.page .h2 em{ font-size: 19px; font-weight: bold; line-height: 25px; width: 25px; height: 25px; text-align: center; display: inline-block; position: relative; top: -2px; border: 1px solid #000; border-radius: 15px; vertical-align: middle; }
div.page .h1 i.icofont-send-mail{ font-size: 45px; vertical-align: middle; position: relative; margin-top: -2px; display: inline-block; }
div.page .h1.spb,
div.page .h2.spb{ display: flex; justify-content: space-between; align-items: center; }


div.pageNavi{ margin-bottom: 30px; display: flex; justify-content: space-between; }
div.pageNavi > div{}

dl.pagerNavi { margin: 0 0 20px; padding: 0; overflow: hidden; }
dl.pagerNavi dt{ margin: 0 0 7px; padding: 0; font-size: 14px; }
dl.pagerNavi dd{ margin: 0px; padding: 0px; }
dl.pagerNavi dd ul{ list-style: none; padding: 0px; margin: 0px; display: flex; }
dl.pagerNavi dd ul li{ margin: 0px; padding: 0px; }
dl.pagerNavi dd ul li a{ display: inline-block; border: 1px solid #BDC8CA; padding: 0px 9px; margin-right: 5px; border-radius: 3px; line-height: 30px; height: 30px; font-size: 15px; }
dl.pagerNavi dd ul li span{ display: inline-block; border: 1px solid #BDC8CA; padding: 0px 9px; margin-right: 5px; border-radius: 3px; line-height: 30px; height: 30px; font-size: 15px; background: #0C1A78; color: #FFF; }
dl.pagerNavi dd ul li a:hover{ background: #EEE; }
dl.pagerNavi dd ul li i{ font-size: 19px; }

/*
	#pageError
*/
div.page#pageError{ margin-bottom: 200px; }
div.page#pageError div.boxError{}
div.page#pageError div.boxError p{ margin-bottom: 20px; font-size: 15px; color: #F00; }
div.page#pageError div.boxError ul{ padding: 60px 100px 70px; background: #F3F3F3; margin-bottom: 70px; list-style: none; }
div.page#pageError div.boxError ul li{ line-height: 23px; font-size: 15px; margin-bottom: 5px; }

/*
	#pageDone
*/
#pageDone{}
#pageDone div.box01{}
#pageDone div.box01 p{ padding: 40px 0 80px; }





/*
	#pageHome
*/
#pageHome{ }
#pageHome ul.news{ list-style: none; margin: 0 0 20px; padding: 10px 15px 6px 15px; background: #F4C946; }
#pageHome ul.news li{ font-size: 15px; margin-bottom: 4px; }
#pageHome ul.news li span{ display: inline-block; font-size: 12px; line-height: 12px; padding: 2px 5px; margin: 0px 5px; background: #EE080A; color: #FFF; border-radius: 3px; vertical-align: middle; position: relative; top: -1px; }

#pageEnqueteInput{}
#pageEnqueteInput div.list tr{ position: relative; }
#pageEnqueteInput div.list tr td:last-child{ position: relative; }
#pageEnqueteInput div.list span.debug{ position: absolute; top: 0; right: 0; display: inline-block; background: rgba(195,3,7,1.00); color: #FFF; font-size: 12px; line-height: 12px; padding: 5px 0; width: 50px; text-align: center; }

/*
	#pageLogin
*/
#pageLogin{}

#pageLogin div.boxLogin{ margin: 70px auto; text-align: center; width: 400px; border: 1px solid #EEE; padding: 50px 50px 35px 50px; border-radius: 3px; background: #FFF; box-shadow: 3px 3px 0 0 #EEE; }
#pageLogin div.boxLogin h2{ margin: 0 0 30px; font-weight: normal; font-size: 25px; text-align: center; }
#pageLogin div.boxLogin ul.method{ margin: 0 0 20px 0; padding: 0; list-style: none; display: flex; justify-content: space-between; }
#pageLogin div.boxLogin ul.method li{ width: 49%; }
#pageLogin div.boxLogin ul.method li a{ display: block; text-decoration: none; padding: 10px 0px; text-align: center; background: #FFF; border: 1px solid #DDD; }
#pageLogin div.boxLogin ul.method li.barcode{}
#pageLogin div.boxLogin ul.method li.barcode a{}
#pageLogin div.boxLogin ul.method li.type{}
#pageLogin div.boxLogin ul.method li.type a{}

#pageLogin div.boxLogin ul.method li.select a{ background: #1C5B96; border: 1px solid #1C5B96; color: #FFF; }

#pageLogin div.boxLogin ul.form{ margin: 0 0 0px 0; padding: 0; list-style: none; }
#pageLogin div.boxLogin ul.form li{ padding: 0px; margin-bottom: 15px; font-size: 15px; }
#pageLogin div.boxLogin ul.form li input{ padding: 10px 10px; }
#pageLogin div.boxLogin ul.form li.id span,
#pageLogin div.boxLogin ul.form li.pass span,
#pageLogin div.boxLogin ul.form li.authkey span{ display: inline-block; border: 2px solid #EEE; }
#pageLogin div.boxLogin ul.form li.authkey span{ width: 100%; }
#pageLogin div.boxLogin ul.form li.authkey input{ width: 100%; }
#pageLogin div.boxLogin ul.form li.authkey input:focus{ background: #FCE46D; }
#pageLogin div.boxLogin ul.form li.authkey input::-webkit-input-placeholder{ color: #000; }
#pageLogin div.boxLogin ul.form li.authkey input::-moz-placeholder{ color: #000; }
#pageLogin div.boxLogin ul.form li.authkey input:-ms-input-placeholder{ color: #000; }
#pageLogin div.boxLogin ul.form li.id span{ width: 100%; }
#pageLogin div.boxLogin ul.form li.id input{ width: 100%; }
#pageLogin div.boxLogin ul.form li.pass span{ width: 100%; }
#pageLogin div.boxLogin ul.form li.pass input{ width: 100%; }
#pageLogin div.boxLogin ul.form li button{ width: 100%; }
#pageLogin div.boxLogin ul.form li:last-child{ margin-top: 30px; margin-bottom: 30px; }
#pageLogin div.boxLogin ul.form li:last-child:before{ content: ''; margin: 20px auto 30px auto; display: block; width: 0; height: 0; border-style: solid; border-width: 30px 100px 0 100px; border-color: #DFE3EC transparent transparent transparent; }



/*
	#pageLoginCheck
*/
#pageLoginCheck{}
#pageLoginCheck p.intro{ border: 1px solid #C33; padding: 15px 0px; margin: 30px 0px 20px; font-size: 15px; line-height: 33px; text-align: center; }
#pageLoginCheck p.intro em{ font-weight: bold; color: #C33; font-size: 19px; }
#pageLoginCheck div.lastLogin{ background: #EEE; text-align: center; font-size: 17px; line-height: 30px; padding: 15px 0; margin: 0 0 0px; }
#pageLoginCheck div.toIndex{ text-align: center; }
#pageLoginCheck div.toIndex i{ font-size: 25px; margin-right: 5px; vertical-align: middle; }


/*
	footer
*/
footer{ margin-top: 50px; }
footer div.inner{}
footer p.copyright{ text-align: center; font-size: 15px; padding: 15px 0; }


























/*
	#modalIframe
*/
#modalIframe{ display: none; }
#modalConfirm{ display: none; }
#modalConfirm p.message{ margin: 0 0 30px; font-size: 16px; line-height: 27px; }
#modalConfirm div.buttons{ text-align: center; }
#modalConfirm div.buttons .btnStd{ margin: 0px 10px; width: 120px; }

.iziModal .iziModal-content{ padding: 0px 20px 20px; }

.iziModal .iziModal-header {
	box-shadow: none;
}

.iziModal .iziModal-header.iziModal-noSubtitle{
	padding: 15px 20px 15px;
}
.iziModal .iziModal-header.iziModal-noSubtitle .iziModal-header-icon{
	font-size: 23px;
	padding-right: 13px;
}
.iziModal .iziModal-header.iziModal-noSubtitle .iziModal-header-title{
	font-size: 21px;
	margin: 3px 0 0 0;
	font-weight: 400;
}

.iziModal.transitionIn .iziModal-header{
	-webkit-animation: none;
	-moz-animation: none;
	animation: none;
}
.iziModal.transitionIn .iziModal-header .iziModal-header-icon {
	-webkit-animation: none;
	-moz-animation: none;
	animation: none;
}
.iziModal.transitionIn .iziModal-header .iziModal-header-title,
.iziModal.transitionIn .iziModal-header .iziModal-header-subtitle {
	-webkit-animation: none;
	-moz-animation: none;
	animation: none;
}

.iziModal.transitionIn .iziModal-header .iziModal-button{
	-webkit-animation: none;
	-moz-animation: none;
	animation: none;
}

.iziModal .iziModal-header.iziModal-noSubtitle .iziModal-header-buttons{
	right: 12px;
}

.iziModal .iziModal-button{
	transition: none;
}

.iziModal.transitionIn .iziModal-iframe,
.iziModal.transitionIn .iziModal-wrap{
	-webkit-animation: iziM-fadeIn 0.5s !important;
	-moz-animation: iziM-fadeIn 0.5s !important;
	animation: iziM-fadeIn 0.5s !important;
}
.iziModal.comingIn,
.iziModal-overlay.comingIn {
	-webkit-animation: iziM-comingIn 0.2s ease !important;
	-moz-animation: iziM-comingIn 0.2s ease !important;
	animation: iziM-comingIn 0.2s ease !important;
}
.iziModal.comingOut,
.iziModal-overlay.comingOut {
	-webkit-animation: iziM-comingOut 0.2s cubic-bezier(.16,.81,.32,1) !important;
	-moz-animation: iziM-comingOut 0.2s cubic-bezier(.16,.81,.32,1) !important;
	animation: iziM-comingOut 0.2s cubic-bezier(.16,.81,.32,1) !important;
	animation-fill-mode: forwards;
}

.iziModal.yuipon .iziModal-header-icon{
	color: rgba(0, 0, 0, 0.5);
}
.iziModal.yuipon .iziModal-header-title{
	color: #000;
	font-size: 21px;
}
.iziModal.yuipon .iziModal-header-subtitle{
	color: rgba(0, 0, 0, 0.6);
}
.iziModal.yuipon .iziModal-button-close{
	background: url('data:image/png;base64,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') no-repeat 50% 50%;
}
.iziModal.yuipon .iziModal-button-fullscreen{
	background: url('data:image/png;base64,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') no-repeat 50% 50%;
}
.iziModal.yuipon.isFullscreen .iziModal-button-fullscreen{
	background: url('data:image/png;base64,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') no-repeat 50% 50%;
}
